CREATE TABLE <table_censure> (
  `id_mot` mediumint(11) unsigned NOT NULL auto_increment,
  `texte_censure` varchar(255) NOT NULL default '',
  `texte_remplace` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`id_mot`)
) TYPE=MyISAM;
# --------------------------------------------------------

CREATE TABLE <table_ip> (
  `id_ip` mediumint(11) unsigned NOT NULL auto_increment,
  `ip` varchar(15) NOT NULL default '',
  PRIMARY KEY  (`id_ip`)
) TYPE=MyISAM;
# --------------------------------------------------------

CREATE TABLE <table_messages> (
  `id` int(11) unsigned NOT NULL auto_increment,
  `nom` varchar(40) NOT NULL default '',
  `email` varchar(150) NOT NULL default '',
  `site` varchar(150) NOT NULL default '',
  `ville_pays` varchar(60) NOT NULL default '',
  `note` char(2) default NULL,
  `message` text NOT NULL,
  `time` int(11) NOT NULL default '0',
  `ip` varchar(15) NOT NULL default '',
  `valid` enum('yes','no') NOT NULL default 'yes',
  PRIMARY KEY  (`id`),
  KEY `time` (`time`)
) TYPE=MyISAM;
# --------------------------------------------------------

CREATE TABLE <table_sessions> (
  `session` varchar(70) NOT NULL default '',
  `id_user` mediumint(11) unsigned NOT NULL default '0',
  `login` varchar(20) NOT NULL default '',
  `last_connect` int(50) NOT NULL default '0',
  KEY `session` (`session`)
) TYPE=MyISAM;
# --------------------------------------------------------

CREATE TABLE <table_smileys> (
  `id_smiley` mediumint(11) unsigned NOT NULL auto_increment,
  `smiley` varchar(255) NOT NULL default '',
  `car_replace` varchar(10) NOT NULL default '',
  PRIMARY KEY  (`id_smiley`)
) TYPE=MyISAM;

INSERT INTO <table_smileys> VALUES (1, 'idea.gif', ':-?');
INSERT INTO <table_smileys> VALUES (2, 'warning.gif', '(!)');
INSERT INTO <table_smileys> VALUES (3, 'wink.gif', '[@])');
INSERT INTO <table_smileys> VALUES (4, 'anger.gif', '8-((');
INSERT INTO <table_smileys> VALUES (5, 'happy.gif', ':)');
INSERT INTO <table_smileys> VALUES (6, 'devil.gif', ':-E');
INSERT INTO <table_smileys> VALUES (7, 'sleep.gif', ':Zz');
INSERT INTO <table_smileys> VALUES (8, 'crasy.gif', '%-)');
INSERT INTO <table_smileys> VALUES (9, 'grrr.gif', ':-s');
INSERT INTO <table_smileys> VALUES (10, 'not_understand.gif', ':?(');
INSERT INTO <table_smileys> VALUES (11, 'langue.gif', ':-P');
INSERT INTO <table_smileys> VALUES (12, 'lol.gif', 'lol');
INSERT INTO <table_smileys> VALUES (13, 'oh.gif', ':-O');
INSERT INTO <table_smileys> VALUES (14, 'not_happy.gif', ':*/');
INSERT INTO <table_smileys> VALUES (15, 'question.gif', '(?)');
INSERT INTO <table_smileys> VALUES (16, 'sun.gif', '8-)');
INSERT INTO <table_smileys> VALUES (17, 'sad.gif', ':(');
INSERT INTO <table_smileys> VALUES (18, 'hello.gif', ':-H');
INSERT INTO <table_smileys> VALUES (19, 'heu.gif', ':-~');
INSERT INTO <table_smileys> VALUES (20, 'mdr.gif', 'mdr');
# --------------------------------------------------------

CREATE TABLE <table_users> (
  `id_user` mediumint(11) unsigned NOT NULL auto_increment,
  `login` varchar(20) NOT NULL default '',
  `pass` varchar(10) binary NOT NULL default '',
  `email` varchar(255) NOT NULL default '',
  `receive_email` tinyint(1) NOT NULL default '0',
  `modif_options` tinyint(1) NOT NULL default '0',
  `gestion_skins` tinyint(1) NOT NULL default '0',
  `gestion_messages` tinyint(1) NOT NULL default '0',
  `gestion_censure` tinyint(1) NOT NULL default '0',
  `gestion_ip` tinyint(1) NOT NULL default '0',
  `gestion_smileys` tinyint(1) NOT NULL default '0',
  `gestion_admin` tinyint(1) NOT NULL default '0',
  `nb_mess_page` int(11) NOT NULL default '0',
  PRIMARY KEY  (`id_user`),
  KEY `login` (`login`),
  KEY `pass` (`pass`)
) TYPE=MyISAM;

INSERT INTO <table_users> VALUES (1, '<login_admin>', '<pass_admin>', '<email_admin>', 1, 1, 1, 1, 1, 1, 1, 1, 15);